PHPBB Remote Mod.PHP SQL Injection Vulnerability

2005-04-16T00:00:00
ID EDB-ID:25432
Type exploitdb
Reporter tom cruise
Modified 2005-04-16T00:00:00

Description

PHPBB Remote Mod.PHP SQL Injection Vulnerability. CVE-2005-1170. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/13209/info

A remote SQL injection vulnerability affects the datenbank module for phpbb. This issue is due to a failure of the application to properly sanitize user-supplied input prior to including it in SQL queries.

An attacker may exploit this issue to manipulate SQL queries to the underlying database. This may facilitate theft sensitive information, potentially including authentication credentials, and data corruption. 

http://www.example.com/phpBB/moddb/mod.php?id='[SQL Injection]